# create docker image

docker build -t telkomsel-mandala-deli .

# check docker image

docker images

# run docker image

docker run -dp 3000:3000 --name telkomsel telkomsel-mandala-deli

# check running image status

docker ps -a

# stop docker image by image name

docker stop telkomsel




aaaaaaaaaaa
